[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: probando gnome..



>>>> !Umm!  Por lo que estoy viendo preciso una actualizacion de Gnome
>>>>  urgente.  Entiendo que el 2.22 o 2.24, no recuerdo bien, esta en
>>>>  Lenny.  ?Es posible que me instale esa version desde Lenny? 
>>>>  Supongo que tendria que agregar repositorios, si es que se puede. 
>>>>  ?Alguien puede contarme como se hace o indicarme un tutorial donde
>>>>  aprender?  Nunca lo hice.  Me estan dando mucha curiosidad todas
>>>>  esas cositas de las que hablan y que no conozco.
>>>>
>>> es sencillo tener un sistema mixto
>>>          http://www.esdebian.org/wiki/sistemas-mixtos
>> 
>>        !Oh!  !Muchas gracias!  Solo una pregunta:  en el comando que pone
>>        default-release  "testing", yo que estoy usando Etch tendria que
>>        sustituir ese "testing" por "stable"  ?no?
>> 
>>        !Saludos y Gracias!
>>        Sylvia
> 
>    Lamento decirlo pero no es tan facil.  Edite el archivo como indica el
>    tutorial pero la consola me contesta con un error:  "Esta mal formada la
>    linea 20".  No da mas detalles.  Esa es la linea donde yo puse los
>    repositorios nuevos.  ?Que es lo que esta mal?  ?Preciso estar conectada a
>    inernet para que no me de error?
> 
>    Saludos y Gracias
>    Sylvia
Bueno, mas o menos me imagino que estas haciendo apt-pinning.
;-) Ese error significa exactamente eso, que la linea 20 esta mal
formada, habría sido de ayuda que hubieses enviado la linea 20.
De todos modos, una linea de /etc/apt/sources.list debe ser asi:
deb URL version  secciones
La url es la direccion del repositorio (por ejemplo
http://ftp.fr.debian.org/debian ) 
La version puede ir con el nombre en codigo o el estado de desarrollo,
por ejemplo testing sería testing ó lenny, etch seria stable etc.
Y las secciones pueden ser main contrib o non free, o varias, a pelo:
main contrib non-free
De todos modos, si actualizas la lista de paquetes sin tener internet,
no va a poder (obviamente) descargar de internet la lista de paquetes
y te va a dar otro error ;-).
PD: Este correo en html ha sido un horror para leer, y me ha costado
bastante darle el formato que tiene ahora.
-- 
http://thexayon.wordpress.com
 
Que la fuerza os acompañe.
 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS dpu s: a--- C++++ UL++++ P++++ L+++ E--- W+++ N+++ o+ K- w---
O M+ V- PS+ PE+++ Y PGP++ t--- 5 X+++ R tv+++ b++++ DI--- D+++
G+ e- h++ r+++ y++++
------END GEEK CODE BLOCK------
 
--XayOn--
 
Linux registered user #446872

Attachment: pgp6UIdrTUyah.pgp
Description: PGP signature


Reply to: